.lq_container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 15px;
  margin-top: 40px;
}

.author-qs {
  font-size: 12px;
  line-height: 18px;
  padding-right: 8px;
  transition: color 0.3s;
  color: rgba(0, 0, 0, 0.45);
}

.conten-qs {
  white-space: pre-wrap;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.85);
  font-variant: tabular-nums;
  line-height: 1.5715;
}

.min-h {
  min-height: 900px;
}

.list-ps {
  margin-top: 20px;
}

.nameauth {
  font-weight: bold;
  font-size: 15px;
}

.filter__title {
  display: inline-block;
  padding: 5px 10px;
  background-color: rgb(72, 72, 245);
  color: aliceblue;
  font-size: 14px;
  font-weight: bold;
  margin-right: 20px;
  border-radius: 2px;
}

.filter {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.search {
  width: 350px;
  display: flex;
}

.search > button {
  background: rgb(248, 139, 53);
  border-color: rgb(248, 139, 53);
}

.dotter-check {
  cursor: pointer;
}

.green {
  color: green;
}

.red {
  color: red;
}

.vang {
  color: rgb(255, 166, 0);
}

.vang2 {
  color: rgb(39, 175, 5);
}
